[ASF msmpeg4v2/mp3 normal quality]
FormatName =ASF Format
FormatHint = 
TargetType =asf
Para =-vtag MP43

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =22050
bAudioCustomBitRate =0
nAudioCustomBitRate =64.000000

nAudioChannel =0
bAudioCustomVolume =0
nAudioVolume =255

cAudioCodec =mp3 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =15.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =400

cVideoCodec =msmpeg4

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX	=320
nVideoCustomSizeY=240
nAspect=0

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =6.000000
nVideoBitRateLevel3 =0.000000

[ASF mpeg4/IMA_ADPCM(Aiptek DV3500)]
FormatName=ASF Format
FormatHint=
TargetType=asf
Para=-vtag MP4S
bDisableAudio=0
bAudioCustomSampleRate=1
nAudioCustomSampleRate=24000
bAudioCustomBitRate=1
nAudioCustomBitRate=96.000000
nAudioChannel=1
bAudioCustomVolume=0
nAudioVolume=255
cAudioCodec=adpcm_ima_wav
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=25.751
bVideoCustomBitRate=1
nVideoCustomBitRate=312
cVideoCodec=mpeg4
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=5
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 1
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0

[ASF msmpeg4v2/mp3 high quality]
FormatName=ASF Format
FormatHint=
TargetType=asf
Para=-vtag MP43
bDisableAudio=0
bAudioCustomSampleRate=0
nAudioCustomSampleRate=22050
bAudioCustomBitRate=0
nAudioCustomBitRate=64.000000
nAudioChannel=0
bAudioCustomVolume=0
nAudioVolume=255
cAudioCodec=mp3
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=0
nVideoCustomFrameRate=15.000000
nVideoBitRateLevel=7.000000
nVideoBitRateLevel2=6.000000
nVideoBitRateLevel3=0.000000
bVideoCustomBitRate=0
nVideoCustomBitRate=400
cVideoCodec=msmpeg4
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=0
bCanBurn=0
BurnType=
[ASF msmpeg4v2/mp3 lower quality]
FormatName=ASF Format
FormatHint=
TargetType=asf
Para=-vtag MP43
bDisableAudio=0
bAudioCustomSampleRate=0
nAudioCustomSampleRate=22050
bAudioCustomBitRate=0
nAudioCustomBitRate=64.000000
nAudioChannel=0
bAudioCustomVolume=0
nAudioVolume=255
cAudioCodec=mp3
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=0
nVideoCustomFrameRate=15.000000
nVideoBitRateLevel=3.000000
nVideoBitRateLevel2=6.000000
nVideoBitRateLevel3=0.000000
bVideoCustomBitRate=0
nVideoCustomBitRate=400
cVideoCodec=msmpeg4
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=0
bCanBurn=0
BurnType=
